Installation Plugin worldedit

#1

Bonjour,

mon serveur est en 1.14.1 et je n’arrive pas à installer worldedit. Ducoup je me demande si c’est moi qui ne l’est pas bien installé ou alors c’est un bug car la version 1.14.1 est trop récente.

Merci de vos retours.

#2

Bonsoir @Theo39,

Comme vous l’avez dit par vous-même, la version 1.14.x est tout récente et certains plugins n’ont pas encore été mis à jour, ou seulement proposés en “BETA”.
Pour WorldEdit, vous ne le trouverez pas encore sur Bukkit ou Spigot mais depuis cette page : http://builds.enginehub.org/job/worldedit?branch=master :slight_smile:

Pensez bien à le mettre à jour régulièrement en téléchargeant la dernière version (la plus “haute” au niveau du site), afin d’éviter tout problème !

Je reste à votre disposition si nécessaire :stuck_out_tongue:

Bien Cordialement

Aurélien

1 Like